* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    overflow-x: hidden;
}


header {
    width: 100%;
    height: 100vh;
    background-color: lightcyan;
    overflow: hidden;
    position: relative;
    background-image: url(..//images/cretucatastilou.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}



.logo {
    position: absolute;
    font-family: 'Cinzel';
    text-align: center;
    margin: 2rem 0rem 0rem 2rem;
    color: white;
    z-index: 2;
    font-size: 1.2vw;
}

#facebook {
    display: none;
}

#nuuita {
    position: absolute;
    top: 43%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: 'cinzel';
    font-size: 5.3vw;
    font-weight: 400;
    color: rgb(241, 240, 240);
    z-index: 2;
    width: 100%;
    text-align: center;
}

#covermain {
    width: 100%;
    height: 100%;
    background-color: #333333;
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 60%;
    z-index: 1;
}

.contactwithemail {
    width: 50vw;
    z-index: 2;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    position: absolute;
    top: 80%;
    left: 50%;
    transform: translate(-50%,-80%);
}

#Whatsappbutton{
    display: none;
}

#Whatsappbutton img {
    width: auto;
    height: 100%;
    object-fit: cover;
}


#emailbutton {
    background-color: white;
    color: #030D25;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
    border: 2px solid white;
    border-radius: 1vw;
    padding: 2.5vh 2.5vw;
    font-size: 1.4vw;
    font-weight: 400;
    font-family: 'Poppins';
    transition-duration: 0.4s;
    text-transform: uppercase;
}
#emailbutton:hover {
    background-color: #030D25;
    color: white;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
    border: 2px solid #030D25;
    border-radius: 1vw;
    padding: 2.5vh 2.5vw;
}

#numar {
    width: 25%;
}
.contactwithemail p {
    color: white;
    font-family: 'Poppins';
    font-size: 1.5vw;
}

#firstpartwithvid {
    width: 100%;
    height: 80vh;
    background-color: #030D25;
    position: relative;
}
#firstpartwithvid video {
    max-width: 100%;
    height: 60%;
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translate(-50%,-20%);
}

#firstpartwithvid h2{
    color: white;
    font-family: 'Poppins';
    font-size: 1.5vw;
    width: 70%;
    height: auto;
    position: absolute;
    bottom: 5%;
    left: 50%;
    transform: translate(-50%,-5%);
    text-align: center;
}

#secoundpart {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

#forweb {
    width: 90%;
    height: auto;
    object-fit: cover;
}

#forphone{
    display: none;
}

#paralaximg {
    width: 100%;
    height: 100vh;
    background-image: url(..//images/savings.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

#coverseminare {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    background-color: #333333;
    opacity: 60%;
    z-index: 1;
}

.paralaxtext{
    width: 50%;
    min-height: 90%;
    position: absolute;
    top: 10%;
    z-index: 2;
}

.tmare {
    font-family: 'Poppins';
    color: white;
    font-size: 3.5vw;
    padding-left: 5%;
}
.tmic {
    font-family: 'Poppins';
    color: white;
    font-size: 1.3vw;
    padding-top: 5%;
    padding-left: 5%;
    font-weight: 500;
    width: 90%;
}

#rezerva {
    padding-top: 10%;
    font-weight: 400;
}

#seminarbutton {
    background-color: #030D25;
    color: white;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
    border: 2px solid #030D25;
    border-radius: 1vw;
    padding: 2.5vh 2.5vw;
    font-size: 1.4vw;
    font-weight: 400;
    font-family: 'Poppins';
    transition-duration: 0.4s;
    text-transform: uppercase;
    margin-top:10%;
    margin-left: 5%;
}
#seminarbutton:hover {
    background-color: white;
    color: #030D25;
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
    border: 2px solid white;
    border-radius: 1vw;
    padding: 2.5vh 2.5vw;
    font-size: 1.4vw;
    font-weight: 400;
    font-family: 'Poppins';
    transition-duration: 0.4s;
    text-transform: uppercase;
    margin-top:10%;
    margin-left: 10%;
}

#ourteam {
    min-width: 30%;
    height: 80%;
    position: absolute;
    bottom: 50%;
    right: 10%;
    transform: translate(10%,50%);
    z-index: 2;
}
#ourteam video{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: right;
}

#interview {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 200vh;
    position: relative;
}

.topbluepart {
    width: 100%;
    height: 100vh;
    background-color:#030D25 ;
    position: relative;
}

.topbluepart h1 {
    color: white;
    font-family: 'Poppins';
    text-align: center;
    padding-top: 2rem;
    font-size: 4vw;
}
.topbluepart h3 {
    color: white;
    font-family: 'Poppins';
    padding: 5% 5%;
    font-size: 3.5vw;
    text-align: left;
}
#interview h3 span{
    color: #9CCC00;
    font-family: 'Poppins';
    padding: 0% 0%;
    font-size: 5vw;
    text-align: left;
}

#savings {
    width: 40%;
    max-width: 60%;
    height: auto;
    position: absolute;
    top: 50%;
    left: 5%;
    transform: translate(-5%, -50%);
    border-top-right-radius: 15vw;
    border-bottom-left-radius: 15vw;
    z-index: 1;
}

#catalininterview {
    display: block;
    width: 40%;
    max-width: 70%;
    height: auto;
    position: absolute;
    top: 65%;
    left: 80%;
    transform: translate(-80%,-65%);
}

.bottomwhitepart{
    width: 100%;
    height: 100vh;
    background-color: white;
    position: relative;
}

#parteneriate {
    color: #333333;
    position: absolute;
    padding-top:5%;
    right:2%;
    font-family: 'Poppins';
    font-size: 1.5vw;
}

.bottomwhitepart h1 span {
    font-size: 2vw;
    color: #9CCC00;
}

#businesscard {
    width: 32vw;
    height: auto;
    position: absolute;
    top: 65%;
    right: 5%;
    transform: translate(5%,-65%);
}

#peste40deani {
    font-family: 'Poppins';
    font-size: 3vw;
    width: 40vw;
    top: 45%;
    left: 5%;
    position: absolute;
}
#peste40deani span{
    font-size: 4vw;
    color: #9CCC00;
}

footer {
    width: 100%;
    height: 20vh;
    background-color: #030D25;
    display: flex;
    align-items:center;
    justify-content: space-between;
}

footer h1 {
    width: 80%;
    color:white;
    font-family:'Cinzel';
    padding-left: 5%;
    font-size: 1.5rem;
    font-weight: 300;
    display: inline-block;
}

footer img {
    float: right;
    padding-right: 10%;
}









@media screen and (max-width: 768px){
    .logo {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        width: 80%;
        top: 3rem;
        font-family: 'Cinzel';
        text-align: center;
        margin: 0rem 0rem 0rem 0rem;
        color: white;
        z-index: 2;
        font-size: 3vw;
    }

    #facebook {
        display: block;
        position: absolute;
        top: 95%;
        left: 50%;
        transform: translate(-50%,-95%);
        padding: 2vh 30vw;
        background-color: rgb(66,103,178);
        color: white;
        text-decoration: none;
        cursor: pointer;
        border: 2px solid rgb(66,103,178);
        border-radius: 3vw;
        font-size: 5.4vw;
        font-weight: 400;
        font-family: 'Poppins';
        text-transform: uppercase;
        z-index: 2;
    }

    .contactwithemail{
        width: 90%;
        position: absolute;
        top: 85%;
        left: 50%;
        transform: translateX(-50%,-85%);
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }
    .contactwithemail p{
        font-size: 5vw;
    }
    #numar{
        display: none;
    }

    #emailbutton{
        width: 14vh;
        float: left;
        border-radius: 3vw;
        font-size: 15px;
        margin-bottom: 2rem;
    }

    #Whatsappbutton{
        background-color: white;
        color: #030D25;
        display: inline-block;
        cursor: pointer;
        border: 2px solid white;
        border-radius: 3vw;
        padding: 2.4vh 1.5vw;
        margin-top: -0.3vh;
        margin-bottom: 2rem;
    }

    /*Videopart*/
    #firstpartwithvid {
        width: 100%;
        height: 80vh;
        background-color: #030D25;
        position: relative;
    }
    #firstpartwithvid video {
        width: 70%;
        height: auto;
        position: absolute;
        top: 10%;
    }
    
    #firstpartwithvid h2{
        color: white;
        font-family: 'Poppins';
        font-size: 4.5vw;
        width: 70%;
        height: auto;
        position: absolute;
        bottom: 0%;
        top: 80%;
        left: 50%;
        transform: translate(-50%,-80%);
        text-align: center;
    }
    
    #forweb{
        display: none;
    }
    #forphone{
        display: block;
        width: auto;
        height: 80%;
        object-fit: cover;
    }
    /*nextpartwithvideo*/

    #paralaximg {
        width: 100%;
        height: 100vh;
        background-image: url(..//images/savings.jpg);
        background-attachment: fixed;
        background-size: cover;
        background-repeat: no-repeat;
        position: relative;
    }
    
    #coverseminare {
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0px;
        background-color: #333333;
        opacity: 60%;
        z-index: 1;
    }
    
    .paralaxtext{
        width: 80%;
        height: 90%;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        z-index: 2;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    
    .tmare {
        font-family: 'Poppins';
        color: white;
        font-size: 6.5vw;
        padding-left: 0%;
        text-align: center;
    }
    .tmic {
        font-family: 'Poppins';
        color: white;
        font-size: 3vw;
        padding-top: 0%;
        padding-left: 0%;
        margin-top: 25rem;
        font-weight: 500;
        text-align: center;
    }
    
    #rezerva {
        padding-top: 10%;
        font-weight: 400;
    }
    
    #seminarbutton {
        background-color: #030D25;
        color: white;
        display: inline-block;
        text-decoration: none;
        cursor: pointer;
        border: 2px solid #030D25;
        border-radius: 1vw;
        padding: 2.5vh 2.5vw;
        font-size: 4.3vw;
        font-weight: 400;
        font-family: 'Poppins';
        transition-duration: 0.4s;
        text-transform: uppercase;
        margin-top: 2rem;
        margin-left: 0%;
    }

    #ourteam {
        width: 80%;
        height: 30vh;
        position: absolute;
        bottom: 0%;
        top: 30%;
        right: 50%;
        transform: translate(50%,-30%);
        z-index: 2;
    }

    /*bluepart*/
    #interview {
        display: flex;
        flex-direction: column;
        width: 100%;
        height: 200vh;
        position: relative;
    }
    
    .topbluepart {
        width: 100%;
        height: 100vh;
        background-color:#030D25 ;
        position: relative;
    }
    
    .topbluepart h1 {
        color: white;
        font-family: 'Poppins';
        text-align: center;
        margin-top: 2rem;
        padding-top: 0;
        font-size: 5vw;
    }
    .topbluepart h3 {
        color: white;
        font-family: 'Poppins';
        padding: 0% 0%;
        font-size: 4vw;
        text-align: center;
        margin-top: 3rem;
    }
    #interview h3 span{
        color: #9CCC00;
        font-family: 'Poppins';
        padding: 0% 0%;
        font-size: 7vw;
        text-align: initial;
    }

    #catalininterview {
        display: block;
        width: 80%;
        max-width: 80%;
        height: auto;
        position: absolute;
        top: 60%;
        left: 50%;
        transform: translate(-50%,-60%);
    }

    #savings {
        width: 50%;
        max-width: 60%;
        height: auto;
        position: absolute;
        top: 50%;
        left: 5%;
        transform: translate(-5%, -50%);
        border-top-right-radius: 15vw;
        border-bottom-left-radius: 15vw;
        z-index: 1;
    }
    
    /*whitepart*/

    .bottomwhitepart{
        width: 100%;
        height: 100vh;
        background-color: white;
        position: relative;
    }
    
    #parteneriate {
        color: #333333;
        position: absolute;
        padding-top:0%;
        right:50%;
        top: 20%;
        transform: translate(50%,-20%);
        font-family: 'Poppins';
        font-size: 5.5vw;

        width: 80%;

    }
    
    .bottomwhitepart h1 span {
        font-size: 7.5vw;
        color: #9CCC00;
    }
    
    #businesscard {
        width: 55%;
        height: auto;
        position: absolute;
        top: 60%;
        right: 50%;
        transform: translate(50%,-60%);
    }
    
    #peste40deani {
        font-family: 'Poppins';
        font-size: 5vw;
        width: 40vw;
        top: 90%;
        left: 50%;
        transform: translate(-50%,-90%);
        position: absolute;
        width: 90%;
    }
    #peste40deani span{
        font-size: 7vw;
        color: #9CCC00;
    }
    footer {
        width: 100%;
        height: 20vh;
        background-color: #030D25;
        display: flex;
        align-items:center;
        justify-content: space-between;
        flex-direction: column-reverse;
        text-align: center;
    }
    
    footer h1 {
        width: 80%;
        color:white;
        font-family:'Cinzel';
        padding-left: 0%;
        font-size: 6.5vw;
        margin-bottom: 5%;
        font-weight: 300;
        display: inline-block;
        text-align: center;
    }
    
    footer img {
        float:initial;
        padding-right: 0%;
        margin-top: 5%;
        width: 60%;
    }





}


